24GY Store App issues - Bug #9759

Store --> Login --> Internet OFF --> Show proper "No internet connection™ With Retry button on the
Screen if the store is not connected to the internet

04/30/2024 02:35 PM - Mohd Irfan

Status: Closed Start date: 04/30/2024
Priority: Normal Due date:

Assignee: Mohd Irfan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
1. Show proper "No internet connection” With Retry button on the Screen if the store is not connected to the internet
2. why null is showing after disconnecting from internet

See attached screenshot:
History

#1 - 04/30/2024 02:36 PM - Mohd Irfan

- Description updated

#2 - 05/06/2024 05:50 PM - Deepak Biltoria
- Assignee changed from Rakhi Kadyan to Mohd Irfan

null will not be show anymore but regarding retry button
earlier the app used to have a different no-internet Ul which had a retry button
but it was asked to be replaced with the current way.

now we don't have the code for the previous scenario with re-try button

#3 - 05/06/2024 05:51 PM - Deepak Biltoria

- Status changed from New to Resolved

#4 - 09/04/2024 11:39 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
